name = "Nimble (Fabric)"
filename = "Nimble-1.18.1-fabric-2.2.0.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3631/286/Nimble-1.18.1-fabric-2.2.0.jar"
hash-format = "sha1"
hash = "f0dfc9c97a8988e7fb02718c38aad2b04d708be5"

[update]
[update.curseforge]
file-id = 3631286
project-id = 545613
